---
layout: post
category: news
---
Our next event will be coming very soon on <span class="eventdate" data-event-datetime="2024-02-17T12:00:00UTC">Saturday 17 February 2024, 12:00 UTC</span> and the host this time is hribhrib.

This time we have something new, the "Community Pick"! YOU can choose a game that will be played on the next event, just visit our [survey](https://survey.onfoss.org/index.php/373533?lang=en) and choose the games you like, the top voted game will get the "Community Pick"-slot.

We also have a new game in the scene: [Wasted](https://wastedgames.codeberg.page), where the main developer [Franzo](https://codeberg.org/franzbonanza) will be talking about the game in the live stream.


There is also a tournament this time. The game is Armagetron Advanced and we'll have a Free For All tournament where the winner get to pick a FOSS game-related project that we will donate €25 (EUR) to! So get yourself ready and just show up on time to participate!

Of course, we have some seen before classics as well. The full game list is:
* [Minetest CTF](/help_minetest.html)
* [Wasted](/help_wasted.html)
* [Armagetron Advanced](/help_armagetron.html)
* [Hedgewars](/help_hedgewars.html)
* [OpenSpades](/help_openspades.html)
* [OpenHV](/help_openhv.html)
* Community Pick: [Teeworlds](/help_teeworlds.html)


The schedule can be found on the [schedule](/schedule.html) page and some of the event will be live streamed.

Hope to see you soon!

### Edit 2024-02-05:

The survey ended and the "Community Pick" is: [Teeworlds](/help_teeworlds.html)!

Thank you all for participating in the survey. There where a total of 21 valid responses! Additional 15 were not counted, due to being incomplete.

Look at the graph:

![Community Pick for 2024-02-17](/assets/img/posts/20230215-communitypick.png){:class="img-fluid p-5"}

And full results with all data collected [here](/assets/img/posts/20230215-communitypick.pdf){:download=""}.

Thank you for all your responses and see you on Saturday!

![Flyer for the event at 2024-02-17](/assets/img/flyer/flyer-20240217.png){:class="img-fluid p-5"}

Download flyer as [SVG](/assets/img/flyer/flyer-20240217.svg){:download=""} or [PNG](/assets/img/flyer/flyer-20240217.png){:download=""}
