---
layout: post
category: news
---
Our next event will be coming very soon on <span class="eventdate" data-event-datetime="2023-09-23T12:00:00UTC">Saturday 23 September 2023, 12:00 UTC</span> and the host this time is DeathByDenim.

We are featuring two new games for this event. First is FTEQW with LibreQuake which combines the fully open-source Quake engine with libre assets from LibreQuake. A very classic fast-paced FPS that is still tons of fun.

The other new game is Hypersomnia which is a very new top-down shooter with loads of weapons and squad-based as well. We invited the developer to join us as well!

We also have a tournament. This time the game is SuperTuxKart and we'll have a Grand Prix where the winner get to pick a FOSS game-related project that we will donate $50 (CAD) to! So get yourself in race mode!

Of course, we have some seen before classics as well. The full game list is:
* [FTEQW with LibreQuake](/help_fteqw.html)
* [Hypersomnia](/help_hypersomnia.html)
* [SuperTuxKart](/help_supertuxkart.html)
* [Bzflag](/help_bzflag.html)
* [Lix](/help_lix.html)

The schedule can be found on the [schedule](/schedule.html) page and the whole event will be live streamed.

We also have a great flyer which was created by TtotheORY. Distribute as you see fit.

Hope to see you soon!

![Flyer for the event at 2023-08-27](/assets/img/flyer/flyer-20230923.png){:class="img-fluid p-5"}

Download as [SVG](/assets/img/flyer/flyer-20230923.svg){:download=""} or [PNG](/assets/img/flyer/flyer-20230923.png){:download=""}
